import 'package:json_annotation/json_annotation.dart';

part 'payment_type.model.g.dart';

@JsonSerializable()
class PaymentType {

  PaymentType();

  factory PaymentType.fromJson(Map<String, dynamic> json) => _$PaymentTypeFromJson(json);
  Map<String, dynamic> toJson() => _$PaymentTypeToJson(this);

  int id;
  String name;
  String slug;
  String description;
  bool active;
  bool auto;
  DateTime created_at;
  DateTime updated_at;

}